AnalyticsRpc

moneymotion Docs
Analytics Get Checkout Session Totals
timeBucketstring
Value in
"minute" | "hour" | "day" | "week" | "month" | "quarter" | "year"timeRangeobject
Response Body
curl -X POST "https://api.moneymotion.io/rpc/AnalyticsGetCheckoutSessionTotals" \ -H "Content-Type: application/json" \ -d '{ "timeBucket": "minute", "timeRange": { "start": "string", "end": "string" } }'{
"timeBucket": "string",
"revenue": [
{
"bucketStart": "string",
"totalInCents": 0,
"status": "string"
}
]
}